body {
	background:#FFFFFF;
	
	margin: 0 auto;
	padding-bottom:20px;
}
#main {
	width:1024px;
	float:left;
}
#site-main{ width:1024px; float:left; background:#6CD68B; border-top:1px solid #689581; padding-bottom:20px;	border-bottom:15px solid #E1E1E1}
* {
	margin:0;
	padding:0
}
a {
	text-decoration:none
}
li {
	list-style:none;
}
#nav ul {
	height:30px;
	width:1024px;
	float:left;
	margin-top:20px;
	padding-bottom:5px;
	border-bottom:15px solid #E1E1E1;
}
#nav li {
	list-style:none;
	float:left;
	text-align:center;
	font-size: 14px;
	font-weight: bold;
	min-width:60px;
	margin:0 4px;
	padding:6px 5px;
}
#nav li a {
	color:#000000;
}
#nav li a:hover {
	color:#129A68;
}
#site-description {
	width:1024px;
	float:left;
}
#site-description h1 {
	margin:20px 10px 5px 5px;
	font-size:24px;
	color:#0B8E5A;
}
#site-description p {
	margin:0 2px 2px 8px;
	font-size:14px;
	color:#313131
}
.sidebar {
	width:285px;
	float:left;	
	margin:0 10px;
	margin-top:100px;
	background:#FFFFFF;
	border:#D7DAD3 2px solid

}
.sidebar h3 {
	font-size:20px;
	padding:6px;
	color:#000000;
	border-bottom:1px solid #E6E6E6
}
.sidebar ul {
	padding:2px 6px;
	min-height:50px;
	margin-bottom:20px;
}
.sidebar ul li {
	line-height:16px;
	margin:6px 0;
	padding:3px;
	border-bottom:1px #6CD68B dashed;
}
.sidebar ul li a {
	color:#666666;
	font-size:12px;
	margin-right:10px;
}
.sidebar ul li a:hover {
	color:#000000
}
.content {
	width:705px;
	margin-top:20px;
	float:left;
	padding-bottom:20px;
	background:#FFFFFF;
	min-height:900px;
		border:#D7DAD3 2px solid
}
.cat-posts {
	min-height:80px;
}
.content h3 {
	font-size:20px;
	padding:7px;
	margin:20px 6px 0 6px;
	border-bottom:#ECECEC 1px solid;
	background:#FFFFFF
}
.content h3 a {
	color:#0C7B50;
}
.content ul {
	margin-bottom:40px;
}
.content li {
	line-height:30px;
	margin:6px 10px;
	padding-bottom:2px;
	padding-left:10px;
	font-size:11px;
	border-bottom:1px #6CD68B dashed;
	list-style:inside disc
}
.content li a {
	color:#666666;
	font-size:13px;
	margin-right:25px;
}
.content li a:hover {
	color:#000000
}
#footer {
	width:1024px;
	float:left;
	text-align:center;
	padding:6px 0;
	font-size:14px;
	color:#127151;
	margin-top:5px;
	line-height:25px;
	min-height:40px;
}
#footer a {
	color:#127151;
	text-decoration:underline
}
.cat-nav {
	font-size:14px;
	color:#333;
	padding:5px;
	padding-left:10px;
}
.cat-nav a {
	color:#555;
	font-size:13px;
}
.post-title h1 {
	font-size:22px;
	margin:20px 20px 0 8px;
	padding-top:2px;
	padding-bottom:5px;
	color:#1D8560;
	border-bottom:1px solid #E3E3E3 
}
.post_info {
	font-size:12px;
	line-height:20px;
	padding:5px 0;
	margin:5px 6px 15px 10px;
	color:#000000;
}
.post_info a {
	color:#666666;
	text-decoration:underline
}
.newstext {
	font-size:14px;
	line-height:30px;
	padding:8px 8px;
	margin-top:10px;
	color:#333333
}
.prevnext {
	font-size:12px;
	margin:20px 6px 10px 10px;
	line-height:20px;
	color:#000000;
}
.prevnext a {
	color:#555;
	text-decoration:underline;
	margin-right:10px;
}
.new_content {
	width:710px;
	float:left;
	margin-left:23px;
	padding-bottom:20px;
}
.new_content .cat-post h3 {
	margin:15px 10px;
}
.new_content li {
	line-height:25px;
	line-height:20px;
	margin:6px 10px;
	padding-bottom:2px;
	padding-left:5px;
	font-size:11px;
	border-bottom:1px dotted #878787
}
.new_content li a {
	color:#4B4B4B;
	font-size:13px;
	margin-right:25px;
}
.new_content li a:hover {
	color:#000000
}
.relate-title h3 {
	font-size:15px;
	background:#CADFF9;
	padding:5px;
	color:#155C9A;
	border:#DBDAE3 1px solid
}
.relate-posts {
	margin-top:40px;
}
.content .p_n_list {
    min-height:35px;
	font-size:14px;
	margin-top:20px;
	padding-left:10px;	
	color:#666666;
}
.content .p_n_list ul{
padding-bottom:5px;

}
